Subject: re: shutter glasses

From: [email-masked] (andrew longhorn )
Date: Tue, 1 Sep 92 20:00:03 EST

For anyone that doesn't know there are 3 types of shutter glasses that
I have heard of:

Toshiba glasses:
   - most expensive (~$US70)
   - apparently best made and largest area lcds
   - come with adjustable rigid head band
   - can be worn with glasses

Nintendo glasses:
   - reportedly good
   - not too expensive (~$50)
   - lcd size comparable to toshiba glasses

Sega glasses:
   - cheapest (~$25)
   - flimsy (not recommended for post-order)
   - small area lcds (built into dark sunnies as far as I can gather)

Reel-3D just stocks the Toshiba glasses (they were from a limited edition
3d video machine apparently, so I think they have limited supply).

You can hunt around for the sega ones, I think the nintendo are the hardest
to get, but you can enquire about them and toshiba ones to:

   - Martin Simon,
   - email: [email-masked]
   - tell him "Andy sent you".

chow.